Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Updated mongoid dependency, to be able to use Mongoid 3.0 #2

Merged
merged 1 commit into from

2 participants

@Daan-

No description provided.

@elia
Owner

Are you successfully using it with mongoid-head?

@Daan-

Yes. To be precise, we currently use this revision (from Gemfile.lock):

  remote: git://github.com/mongoid/mongoid.git
  revision: 279c4c385791ad2ad33a38eb19689f7894b3be62
  specs:
    mongoid (3.0.0)
      activemodel (~> 3.1)
      mongo (~> 1.3)
      tzinfo (~> 0.3.22)
@elia
Owner

ok, convinced ;)

@elia elia merged commit 410aae8 into elia:master
@jpmckinney jpmckinney referenced this pull request
Closed

Allow mongoid 3 #9

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Mar 20, 2012
This page is out of date. Refresh to see the latest.
Showing with 1 addition and 1 deletion.
  1. +1 −1  activeadmin-mongoid.gemspec
View
2  activeadmin-mongoid.gemspec
@@ -16,7 +16,7 @@ Gem::Specification.new do |gem|
gem.version = ActiveAdmin::Mongoid::VERSION
gem.license = 'MIT'
- gem.add_runtime_dependency 'mongoid', '~> 2.0'
+ gem.add_runtime_dependency 'mongoid', '>= 2.0'
gem.add_runtime_dependency 'activeadmin', '~> 0.4'
gem.add_runtime_dependency 'meta_search', '>= 1.1.0.pre'
gem.add_runtime_dependency 'sass-rails', ['~> 3.1', '>= 3.1.4']
Something went wrong with that request. Please try again.